\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{appendices/figures/SOStowers.jpg}
    \caption[SOS towers for suspending optics]
            {SOS towers prepared for suspending optics.}
    \label{fig:SOStowers}
\end{figure}
